ps.select(1)	       Grass User's Manual	     ps.select(1)



NNAAMMEE
       ppss..sseelleecctt   -  Selects a PostScript device for GRASS hard-
       copy output.
       _(_G_R_A_S_S _H_a_r_d_c_o_p_y _P_o_s_t_S_c_r_i_p_t _O_u_t_p_u_t _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       ppss..sseelleecctt
       ppss..sseelleecctt hheellpp
       ppss..sseelleecctt [ --llppqq] [ppaaiinntteerr=_n_a_m_e]

DDEESSCCRRIIPPTTIIOONN
       ppss..sseelleecctt allows the user to select the PostScript  device
       for GRASS hardcopy output.  If the user has not selected a
       device _b_e_f_o_r_e running _p_s_._m_a_p , the default device configu-
       ration (shown under NNOOTTEESS below, will be used.

OOPPTTIIOONNSS
   FFllaaggss::
       --ll     List all available PostScript painters.

       --pp     Print   name   of   currently  selected  PostScript
	      painter.

       --qq     Quietly select PostScript painter.




   PPaarraammeetteerrss::
       ppaaiinntteerr==_n_a_m_e
	      Name of PostScript painter to select.
	      Options:	(this will be a list of  available  hard-
	      copy output PostScript devices)


IINNTTEERRAACCTTIIVVEE MMOODDEE
       If  the	user  runs  _p_s_._s_e_l_e_c_t  without specifying program
       arguments on the command line, the program will prompt the
       user  for  the name of a hardcopy output PostScript device
       to select.

NNOOTTEESS
       Each PostScript device must have a device description file
       in  the	$GISBASE/etc/paint/psdevices directory.  The name
       of the device description file is used as the name of  the
       PostScript  painter.   A  device description file contains
       the following information (default values are shown):



	    level: 2
	    page width: 8.5
	    page height: 11.0
	    top margin: 0.5
	    bottom margin: 0.5
	    left margin: 0.25
	    right margin: 0.25
	    resolution: 75




       where _l_e_v_e_l is  the  PostScript	level  supported  by  the
       device  (1 or 2); _p_a_g_e _w_i_d_t_h and _p_a_g_e _h_e_i_g_h_t are the paper
       dimensions (in inches); _t_o_p _m_a_r_g_i_n,  _b_o_t_t_o_m  _m_a_r_g_i_n,  _l_e_f_t
       _m_a_r_g_i_n  and  _r_i_g_h_t _m_a_r_g_i_n are the unprintable edges of the
       page (in inches); and _r_e_s_o_l_u_t_i_o_n is the effective  resolu-
       tion (in pixels per inch).

SSEEEE AALLSSOO
       _p_s_._m_a_p


AAUUTTHHOORR
       Paul Carlson, USDA, SCS, NHQ-CGIS

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_4 _$



GRASS 5.0					     ps.select(1)
